body {
font-family: 'BenchNine', sans-serif;
font-size: 20px;
}

a {
color: #000;
}

.bodynoscroll {
overflow-y:hidden
}

.bodyscroll{
overflow-y:scroll
}

.topbar {
width: 100%;
overflow: visible;
position: relative;
}

    .topbar .logo {
    float: left;
    margin: 33px 0;
    }

    .topbar figure {
    margin: 0;
    position: relative;
    }

        .topbar .logo img {
        width: 126px;
        height: 48px;
        }

    .topbar .burgermenu {
    margin: 47px 0 34px 24px;
    background: url(../img/svg/hamburger-32x32.svg) center center no-repeat;
    background-size: 30px auto;
    width: 32px;
    height: 32px;
    }

    .topbar .container {
    overflow: visible !important;
    }

nav.navbar {
text-align: center;
width: 940px;
float: left;
z-index: 500;
}

    nav.navbar ul {
    margin: 40px 0;
    }

        nav.navbar ul li {
        list-style: none;
        display: inline-block;
        font-size: 22px;
        margin-top: 12px;
        text-transform: uppercase;
        color: #000;
        font-weight: lighter;
        }

            nav.navbar ul li a {
            color:#000;
            padding: 20px 23px;
            cursor: pointer;
            transition: color .3s;
            }

            nav.navbar ul li a.drop {
            position: relative;
            }

            nav.navbar ul li a.drop::before {
            content: '';
            position: absolute;
            top: 70px;
            left: 50%;
            width: 2px;
            height: 61px;
            background: #000;
            z-index: 5;
            display: none;
            pointer-events: none;
            cursor: default;
            }

                nav.navbar ul li a:hover {
                color: #808080;
                }

                nav.navbar ul li a.active {
                color: #808080;
                }

            nav.navbar ul li div.outer {
            padding-top: 61px;
            position: absolute;
            display: block;
            top: 102px;
            left: 50%;
            width: 1000px;
            margin-left: -500px;
            z-index: 4;
            display: none;
            }

            nav.navbar ul li div.inner {
            background: #fff;
            padding: 50px 25px;
            border-bottom: 2px #fafafa solid;
            border-left: 2px #fafafa solid;
            border-right: 2px #fafafa solid;
            width: 100%;
            }

                nav.navbar ul li div ul {
                margin: 0;
                padding: 0 25px;
                width: 100%;
                text-align: left;
                position: relative;
                overflow: hidden;
                }

                nav.navbar ul li div ul::before {
                content: '';
                background: #000;
                width: 2px;
                height: 300px;
                position: absolute;
                top: 0;
                left: 420px;
                }

                    nav.navbar ul li div ul li {
                    margin: 0;
                    padding: 0;
                    float: left;
                    width: 50%;
                    }

                        nav.navbar ul li div ul li a {
                        margin: 0;
                        padding: 0;
                        font-weight: 300;
                        font-size: 26px;
                        letter-spacing: 5px;
                        word-spacing: 15px;
                        }

                    nav.navbar ul li div ul li:nth-child(2) {
                    float: left;
                    width: 50%;
                    }

                        nav.navbar ul li div ul li ul {
                        margin: 20px 0 0 0;
                        padding: 0;
                        overflow: hidden;
                        width: 390px;
                        }

                        nav.navbar ul li div ul li ul::before {
                        display: none;
                        }

                            nav.navbar ul li div ul li ul li {
                            width: 100%;
                            clear: both;
                            }

                                nav.navbar ul li div ul li ul li a {
                                margin: 0;
                                padding: 0;
                                font-weight: 300;
                                font-size: 22px;
                                letter-spacing: initial;
                                word-spacing: initial;
                                }

                nav.navbar ul li.drop:hover a.drop::before {
                display: block;
                }

                nav.navbar ul li.drop:hover > .outer {
                display: block;
                }

                nav.navbar ul li.drop:hover a.drop {
                color: #808080;
                }

ul.social {
float: right;
margin: 50px 0 40px 0;
padding: 0;
}

    ul.social li {
    list-style: none;
    display: inline-block;
    width: 26px;
    height: 26px;
    margin-left: 21px;
    }

    ul.social li:first-child {
    margin: 0;
    }

        ul.social li a.fb {
        background: url(../img/svg/topbar-social-face-11x21.svg) center center no-repeat;
        background-size: 11px auto;
        display: block;
        width: 26px;
        height: 26px;
        padding: 14px;
        transition: opacity .3s;
        }

            ul.social li a.fb:hover {
            opacity: 0.5;
            }        

        ul.social li a.insta {
        background: url(../img/svg/topbar-social-insta-26x26.svg) center center no-repeat;
        background-size: 26px auto;
        display: block;
        width: 26px;
        height: 26px;
        padding: 14px 10px 14px 14px;
        transition: opacity .3s;        
        }

            ul.social li a.insta:hover {
            opacity: 0.5;
            }        

        ul.social li a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
        filter: alpha(opacity=75);
        -moz-opacity: 0.75;
        -khtml-opacity: 0.75;
        opacity: 0.75;
        }

/*
.slider {
float: left;
background: url(../img/header-image-1920x500.jpg) top center no-repeat;
background-size: auto 600px;
height: 480px;
}

.slider .container h1 {
    padding: 173px 412px;
}

.slider .container h1 img {
    height: 135px;
    width: 375px;
}
*/

.welcome {
margin: 0 auto;
text-align: center;
position: relative;
width: 100%;
float: left;
}

    .welcome .bg {
    width: 100%;
    height: auto;
    }

    .welcome .inside {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    background: url(../img/svg/header-text-372x131.svg) center center no-repeat;
    background-size: 372px auto;
    }

.view .container {
padding: 80px 100px;
}

    .view .container h1 {
    font-size: 42px;
    font-weight:lighter;
    float: left;
    text-transform: uppercase;
    letter-spacing: 6px;
    padding-bottom: 30px;
    }

    /* .view .Z {
    position: absolute;
    top:115px;
    right:0;
    bottom:0;
    left:650px;
    z-index: 1;
    } */

    .view .col8 {
        position: relative;
    }
    .view .Z {
    position: absolute;
    top: 30px !important;
    right: 25px !important;
    z-index: 1;
    height: 80px !important;
    width: auto;
    }    

    .view .col4 {
    position: relative;
    }

    .view .D {
    position: absolute;
    top: 30px !important;
    left: 25px !important;
    z-index: 1;
    height: 80px !important;
    width: auto;
    }

    /* .view .D {
    position: absolute;
    top:115px;
    right:0;
    bottom:0;
    left:836px;
    z-index: 1;
    } */

        .view .container h2 {
        font-size: 42px;
        font-weight:lighter;
        float: right;
        text-transform: uppercase;
        letter-spacing: 6px;
        padding-bottom: 30px;
        }

.morecollection {
margin-top: 20px;
position: relative;
transition: opacity .3s;
}

    .morecollection:hover {
    opacity: .7;
    }        

    .morecollection a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    }        

    .morecollection .more {
    position: relative;
    }

        .morecollection .more h3 {
        position: relative;
        }

        .morecollection .more::after {
        content: '';
        position: absolute;
        bottom: 50px;
        width: 400px;
        left: -25px;
        border: 1px black solid;
        }

        .morecollection .more h3 {
        margin: 36px 0 0 0;
        padding: 0;
        text-align: center;
        font-size: 24px;
        font-weight: lighter;
        text-transform: uppercase;
        }

.view .container .row.row50 h4 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 42px;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 7px;
    line-height: 1.0;
}
.view h5 {
    display: none;
}
.product {
position: relative;
z-index: 2;
}

    .product a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    }

        .product .name {
        padding: 30px;
        position: absolute;
        top: 30px;
        left: 30px;
        background: white;
        opacity: 0;
        z-index: 1;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #fff;
        height: calc(100% - 60px);
        width: calc(100% - 60px);
        }

        /* .product .name div {
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        } */

        .product h3 {
        margin: 0;
        padding: 10px !important;
        /* margin-top: 30px; */
        font-size: 25px;
        text-align: center;
        text-transform: uppercase;
        font-weight: lighter;
        /*
        white-space: nowrap;
        overflow:hidden !important;
        text-overflow: ellipsis;
        */
        }

        /*
        .product p {
        text-align: center;
        padding: 10px 20px 0 20px;
        text-transform: uppercase;
        font-weight: lighter;
        border-top: 2px #000 solid;
        display: inline-block;
        margin: 0 auto;
        font-size: 20px;
        }
        */

        .product img {
        width: 100%;
        height: auto;
        }

        .product:hover div {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
        }

.invite .col:nth-child(2) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
top: 30px;
}

.invite .col:nth-child(3) .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
left: 30px;
top: -50px;
}
.invite .col:nth-child(4) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
bottom: 30px;
}

.invite .col:nth-child(5) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
right: -50px;
top: 30px;
}

.invite .col:nth-child(6) .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
right: 30px;
top: -50px;
}

.dodatki .col .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
right: 30px;
bottom: -50px;
}

.dodatki .col:nth-child(3) .product::before {
display: none;
}

.question {
border-top: 2px #000 solid;
padding: 80px 0;
overflow: hidden;
}

    .question .rectangle {
    width: 370px;
    margin-left: 450px;
    }

    .question .contact {
    padding-left:40px;
    border-left: 2px #000 solid;
    }

        .question .contact h1 {
        font-size: 42px;
        font-weight: lighter;
        text-transform: uppercase;
        padding-bottom: 0;
        letter-spacing: 6px;
        line-height: 1.0;
        }

    .question .contact h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: lighter;
    padding-top: 0;
    margin-bottom: 40px;
    }

        .question .contact p {
        font-size: 22px;
        text-transform: uppercase;
        padding-bottom: 0;
        }

            .question .contact p a {
            color:#000;
            font-size: 22px;
            text-transform: uppercase;
            padding-bottom: 0;            
            transition: opacity .3s;
            }

            .question .contact p a:hover {
            color:#000;
            font-size: 22px;
            text-transform: uppercase;
            padding-bottom: 0;            
            opacity: .7;
            }            

        .question img {
        position: absolute;
        top:30px;
        right:0;
        bottom: 0;
        left:398px;
        height: 130px;
        }

footer  {
padding: 20px 0 10px 0;
text-transform: uppercase;
font-size: 14px;
font-weight: lighter;
border-top: 2px #000 solid;
}

    footer p {
    padding-bottom: 0;
    }

    footer .col4 ul {
    list-style: none;
    display: inline-block;
    }

    footer .col4:nth-child(2) {
    text-align: center;
    }

    footer .col4:nth-child(3) p {
    float: right;
    }

        footer .col4:nth-child(3) p a {
        color:#000;
        }

        footer .col4:nth-child(3) p a:hover {
        color:#808080;
        }

            footer .col4 a i {
            color:#000;
            font-size: 20px;
            }

            footer .col4 a:hover {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
            filter: alpha(opacity=75);
            -moz-opacity: 0.75;
            -khtml-opacity: 0.75;
            opacity: 0.75;
            }

/* --- INVITE WEDDING --- */ /* --- INVITE WEDDING --- */ /* --- INVITE WEDDING --- */ 

.header-invite {
    padding: 40px 0;
    background: url(../img/slider-back-1920-478.jpg) center center;
    float: left;
    width: 100%;
    min-height: 120px;
    text-align: center;
}

.header-invite h1,
.header-invite h2 {
    display: inline-block;
    margin-left:25px;
    padding: 15px 25px 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
}

.header-invite a {
    color: #808080;
}
.header-invite h1 {
border-right: 2px black solid;
}
.header-invite .active{
    color: #000;
}

.invite-view .col .product::before {
    display: none !important;
}

.invite-view .col .product::after {
    display: none !important;
}

.invite-view img {
    margin-right: 0;
}
.invite-view .container {
    padding: 80px 100px 80px 100px;
}

.invite-view h1 {
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.invite-view .col:nth-child(2) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
top: 30px;
}
.invite-view .col:nth-child(3) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
top: 30px;
}
.invite-view .col:nth-child(4) .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
left: 30px;
top: -50px;
}
.invite-view .col:nth-child(5) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
bottom: 30px;
}
.invite-view .col:nth-child(6) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
bottom: 30px;
}
.invite-view .col:nth-child(7) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
right: -50px;
top: 30px;
}
.invite-view .col:nth-child(8) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
right: -50px;
top: 30px;
}
.invite-view .col:nth-child(9) .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
right: 30px;
top: -50px;
}
.invite-view .col:nth-child(10) .product::before {
content: '';
position: absolute;
width: 2px;
height: 50px;
background: #000;
left: 30px;
top: -50px;
}
.invite-view .col:nth-child(11) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
bottom: 30px;
}
.invite-view .col:nth-child(12) .product::before {
content: '';
position: absolute;
width: 50px;
height: 2px;
background: #000;
left: -50px;
bottom: 30px;
}
/* --- CONTACT --- */ /* --- CONTACT --- */ /* --- CONTACT --- */ /* --- CONTACT --- */
.header-banner {
    padding: 40px 0;
    background: url(../img/slider-back-1920-478.jpg) center center;
    float: left;
    width: 100%;
    min-height: 120px;
    text-align: center;
}

.header-banner h1 {
    display: inline-block;
    margin-left:25px;
    padding: 15px 25px 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
}
.header-banner a {
    color: #000;
}

.contact-form {
padding: 80px 0 70px 0;
clear: both;
overflow: hidden;
}

.contact-subpage {
    padding: 40px 0;
    background: url(../img/slider-back-1920-478.jpg) center center;
    float: left;
    width: 100%;
    min-height: 120px;
    text-align: center;
}
.contact-subpage h1 {
    margin-left:25px;
    padding: 15px 25px 15px 0;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
}
.contact-form .container {
    padding: 0 100px;
}
.contact-form h2 {
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding-bottom: 25px;
}
.contact-form p {
    font-size: 20px;
}
.contact-form a {
    text-decoration: none;
    color:#000;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 18px;
    transition: opacity .3s;
}

.contact-form a:hover {
    opacity: 0.7;
}
.formularz form {
    margin-top: 10px;
}
.formularz label {
    margin-top: 10px;
    font-size: 20px;
}

.formularz input,
.formularz textarea {
font-family: 'BenchNine', sans-serif;
}

.formularz textarea {
resize: vertical;
margin: 0 !important;
display: block !important;
}

.formularz input,
.formularz textarea {
    width: 100%;
    padding: 20px 10px 20px 20px;
    font-size: 18px;
    border: 2px #E6E6E6 solid;
}
.formularz label {
    padding: 10px 0;
    display: block;
}
.formularz .col.col6:nth-child(2) input {
    border-right: 0;
}

.formularz input[type=submit] {
margin: 30px auto;
padding: 30px;
background-color: #E6E6E6;
display: block;
width: 115px;
text-align: center;
font-size: 24px;
color: #000;
text-transform: uppercase;
cursor: pointer;
}

    .formularz input[type=submit]:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    }

/* --- HOW TO ORDERING --- */ /* --- HOW TO ORDERING --- */ /* --- HOW TO ORDERING --- */
.ordering .container {
    padding: 80px 100px;
}
.ordering h1 {
    text-transform: uppercase;
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
    margin-bottom: 30px;
}
.ordering  h2 {
    text-transform: uppercase;
    font-size: 26px;
    font-weight: lighter;
    letter-spacing: 5px;
    margin-bottom: 30px;
}
.ordering .col.col6:last-child p {
    font-size: 20px;
    margin-bottom: 10px;
}
.ordering .col.col6:last-child img {
    width: 100%;
    height: auto;
}

.ordering a {
    transition: opacity .3s;
}

.ordering a:hover {
    opacity: 0.7;
}

.ordering form input,
.ordering form textarea {
        font-family: 'BenchNine', sans-serif;
}
.ordering label {
    font-size: 20px;
}
.ordering input,
.ordering textarea {
    width: 100%;
    padding: 20px 10px 20px 20px;
    font-size: 16px;
    border:2px #E6E6E6 solid;
}
.ordering label {
    padding: 10px 0;
    display: block;
}
.ordering .col.col6:nth-child(2) input {
    border-right: 0;
}

.ordering .button {
padding: 30px 0;
background-color: #E6E6E6;
width: 115px;
text-align: center;
font-size: 24px;
color:#000;
display: block;
margin: 30px auto 0 auto;
text-transform: uppercase;
cursor: pointer;
}

    .ordering .button:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    }

.ordering ol {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
    display: block;

}
.ordering ol li {
    margin: 0 0 14px 0;
    position: relative;
    padding: 0 0 12px 66px;
    list-style: none;
    font-size: 20px;
    display: table;

}
.ordering ol li:before {
    content: counter(li);
    counter-increment: li;
    background-color: #e6e6e6;
    margin-right: 8px;
    text-align: center;
    position: absolute;
    top: -7px;
    left: 0;
    font-size: 16px;
    height: 100%;
    min-height: 44px;
    width: 44px;
    display: block;
    line-height: 44px;
}

/* --- ACCESSORIES ---*/ /* --- ACCESSORIES ---*/ /* --- ACCESSORIES ---*/ /* --- ACCESSORIES ---*/
.accessories .container {
    padding: 100px 100px 0 100px;
}

.accessories .more {
    padding: 10px 0 0 0;
}

.accessories .more p {
    font-size: 18px !important;
}
/* .accessories-slider img {
    width: 1903px;
} */

.accessories .col8 h1 {
    font-size: 42px;
    text-transform: uppercase;
    font-weight:lighter;
    letter-spacing: 7px;
    margin-bottom: 20px;
}
.accessories .col8 p {
    font-size: 20px;
    margin-right: 100px;
    text-align: justify;
    line-height: 18px;
    padding-bottom: 20px;
}
.accessories .col8 .box-price-question {
    height: 80px;
    width: 416px;
    border-bottom: 2px #000 solid;
    margin-top: 20px;
}
.accessories .col8 .box-price-question .price {
    width: 208px;
    height: 80px;
    text-align: center;
    font-size: 24px;
    line-height: 20px;
    float: left;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;  
    flex-direction: column;  
}

.accessories .col8 .box-price-question .price .stara {
    font-size: 16px;
    text-decoration: line-through;
    color: #ccc;
    font-weight: normal;
}

/*
.accessories .col8 .more {
    padding: 10px 0 0 0;
    font-weight: normal;
    font-size: 16px;
}

.accessories .col8 .more p {
font-size: 16px;
}
*/

.accessories .col8 .box-price-question .question-about-product {
    width: 208px;
    height: 78px;
    text-align: center;
    text-transform: uppercase;
    background-color: #e6e6e6;
    font-size: 24px;
    float: left;
    position: relative;
}
.accessories .col8 .box-price-question .question-about-product a {
    position: absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 25px 0;
    color:#000;
    font-weight: bold;
}
.accessories .container .col4 h2 {
    text-align: right;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: lighter;
    margin-bottom: 15px;
}
.accessories .col4 p {
    font-size: 18px;
    border-bottom: 1px #000 solid;
    padding:25px 0 3px 0;
}
.accessories .col4 p span {
    float: right;
}
.accessories h5 {
    display: none;
}

/*
.accessories .container .morecollection {
margin-top: 70px;
position: relative;
transition: opacity 0.3s;
}

    .accessories .container .morecollection:hover {
    opacity: 0.7;
    }

.accessories .container .morecollection a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 5;
}

.accessories .container .morecollection .more {
    position: relative;
}

.accessories .container .morecollection .more h3 {
    position: relative;
    
}
.accessories .container .morecollection .transitiondefault p {
    padding: 10px 20px 0 20px;
    border-bottom: 0;
}
.accessories .container .morecollection .more::after {
    content: '';
    position: absolute;
    bottom: 70px;
    width: 400px;
    left: -25px;
    border: 1px black solid;
}
*/

.accessories .container .row.row50 h3 {
    margin: 36px 0 0 0;
    padding: 0;
    text-align: center;
    font-size: 24px;
    font-weight: lighter;
    text-transform: uppercase;
}

.accessories .container .row.row50 h4 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 42px;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 7px;
    line-height: 1.0;
}
    .navbarMobile .container {
    background: #F2F2F2;
    padding-bottom: 50px;
    }

        .navbarMobile .container .close {
        background: url(../img/svg/hamburger-close-42x42.svg) right 20px center no-repeat;
        background-size: 38px auto;
        width: 100%;
        height: 90px;
        cursor: pointer;
        }

        .navbarMobile .container ul {
        margin: 0;
        padding: 0;
        list-style: none;
        }

            .navbarMobile .container ul li {
            display: block;
            text-align: left;
            }

                .navbarMobile .container ul li a {
                padding: 10px 20px;
                display: block;
                background: #F2F2F2;
                color: #1a1a1a;
                font-size: 20px;
                border-bottom: 1px #E6E6E6 solid;
                cursor: pointer;
                }

                .navbarMobile .container ul li ul li a {
                padding-left: 50px;
                border-bottom: 1px #E6E6E6 solid;
                }

                    .navbarMobile .container ul li ul li ul li a {
                    padding-left: 80px;
                    }

                .navbarMobile .container ul li a:hover {
                color:#808080;
                }

.text .container {
padding: 100px 100px;
}

.ciasteczka {
    position: fixed;
    width: 100%;
    overflow: hidden;
    bottom: 0;
    z-index: 99999999;
    }
    
        .ciasteczka p {
        margin: 0;
        padding: 0 34px 0 0;
        font-size: 13px;
        }
    
        .ciasteczka a {
        color: #fff;
        cursor: pointer;
        font-size: 13px;
        }
    
            .ciasteczka a:hover {
            text-decoration: underline;
            }
    
        .ciasteczka .cookies {
        padding: 11px;
        text-align: center;
        background: #000;
        color: #fff;
        position: relative;
        }
    
            .ciasteczka .cookies a.close {
            position: absolute;
            right: 8px;
            top: 10px;
            cursor: pointer;
            }
    
            .ciasteczka .cookies a.close:hover {
            text-decoration: none;
            }

/* PORCJOWANIE */
.porcjowanie {
    margin: 0 auto;
    clear: both;
    display: block;
    overflow: hidden;
  }
  
  .paginacja {
    margin: 0 auto;
    margin-bottom: 80px;
    text-align: center;
    overflow: hidden;
    display: block;
  }

    .paginacja p {
        padding-bottom: 10px;
    }
  
      .paginacja a {
        margin: 0 5px 0 5px;
        font-weight: 700;
        background: #ccc;
        color: #000 !important;
        min-width: 40px;
        line-height: 40px;
        text-align: center;
        font-weight: normal;
        display: inline-block;
        transition: background-color .3s, color .3s;
      }
  
      .paginacja span {
        margin: 0 5px 0 5px;
      }
      
          .paginacja a:hover {
            color: #fff !important;
            background: #000;
            text-decoration: none !important;
          }
  
          .paginacja a.wybrana {
            color: #fff !important;
            background: #000;
          }            

.product-slider {
padding: 50px 0;
background: url(../img/slider-back-1920-478.jpg) center center;
width: 100%;
overflow: hidden;
position: relative;
}

.product-slider::before {
    content: '';    
    position: absolute;
    width: 100%;
    top: 50%;
    background: #000;
    height: 2px;
}

    .product-slider ul {
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;                
    }

        .product-slider ul li {
        padding: 0;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;    
        float: left;           
        width: 10%;             
        }

            .product-slider ul li picture img {
            margin: 0 auto;
            width: calc(100% - 60px);
            /* @media screen and (max-width: $tablet) {
            width: calc(100% - 100px);                                
            } */
            /* @media screen and (max-width: $smalltablet) {
            width: calc(100% - 80px);                   
            }                             */
            }    
            
    .product-slider .left {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    margin-left: -80px;
    left: calc(33.333% / 2);
    bottom: 0;
    z-index: 1;
    }

        .product-slider .left a {
        height: 80px;
        width: 160px;
        z-index: 1;
        background: url(../img/svg/slider-left-9x26.svg) no-repeat center center;
        background-size: 9px auto;        
        background-color: #fff;
        display: block;
        }

    .product-slider .right {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    margin-right: -80px;
    right: calc(33.333% / 2);
    bottom: 0;
    z-index: 1;    
    }

        .product-slider .right a {
        height: 80px;
        width: 160px;
        background: url(../img/svg/slider-left-9x26.svg) no-repeat center center;
        background-size: 9px auto;        
        background-color: #fff;
        display: block;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        }        

/*
@media screen and (max-width: $tablet) {
margin-top: -30px;
margin-left: -30px;
a {
width: 60px;
height: 60px;
background-size: 60px auto;
}
} 
@media screen and (max-width: $smalltablet) {
margin-top: -20px;
margin-left: -20px;
a {
width: 40px;
height: 40px;
background-size: 40px auto;
}
}    
@media screen and (max-width: $mobile) {
display: none !important;
}                              
}
.right {
display: none;
position: absolute;
top: 50%;
margin-top: -40px;
right: 33.333%;
margin-right: -40px;
a {
height: 80px;
width: 80px;
border: 2px solid #000;
background: url(/img/svg/arrow-right-slider.svg) no-repeat center center;
display: block;
border-radius: 50%;
}
@media screen and (max-width: $tablet) {
margin-top: -30px;
margin-right: -30px;
a {
width: 60px;
height: 60px;
background-size: 60px auto;
}
} 
@media screen and (max-width: $smalltablet) {
margin-top: -20px;
margin-right: -20px;
a {
width: 40px;
height: 40px;
background-size: 40px auto;
}
}    
@media screen and (max-width: $mobile) {
display: none !important;
}
}
                        
*/
        /* @media screen and (max-width: $mobile) {
            width: 100% !important;
            clear: both;
            display: block;
            li {
                float: left;
                clear: both;
                width: 100% !important;                    
                margin-bottom: 20px;
                &:last-child {
                    margin-bottom: 0;
                }
                img {
                    width: 100%; 
                }
            }
        }                                 */

          /*
.product-slider {
width: 100%;
overflow: hidden;
position: relative;

*/

.blad {
    padding: 5px 0 0 0;
    color: #C2242E;
    font-weight: bold;
    font-size: 15px;
    display: none;
}

@media screen and (max-width:1279px) {

    .product-slider .left {
    margin-top: -30px;
    margin-left: -60px;
    }

        .product-slider .left a {
        height: 60px;
        width: 120px;
        }

    .product-slider .right {
    margin-top: -30px;
    margin-right: -60px;
    }

        .product-slider .right a {
        height: 60px;
        width: 120px;
        }     

/*
    .slider {
        background-size: auto 400px;
        height: 400px;
    }
    .slider .container h1 {
        padding: 132px 325px;
}
*/

    .welcome .inside {
    background-size: 272px auto;
    }

    .view .container {
        padding-right: 0;
        padding-left: 0;
    }   
    .view .Z {
        position: absolute;
        /* top:115px;
        right:0;
        bottom:0;
        left:550px; */
        z-index: 1;
}

    .view .D {
        position: absolute;
        /* top:115px;
        right:0;
        bottom:0;
        left:735px; */
        z-index: 1;
}
    .question .rectangle {
        margin-left: 350px;
    }
    .question .contact {
        padding-left:40px;
        border-left: 2px #000 solid;
}
        .question  img {
        position: absolute;
        top:30px;
        right:0;
        bottom: 0;
        left:298px;
        height: 130px;
    }
/*--- CONTACT ---*/
    .contact-form .container {
        padding: 0;
    }
/*--- ORDERING ---*/
    .ordering .container {
        padding: 80px 0;
    }
/*--- INVITE-WEDDING ---*/
    .invite-view .container {
        padding: 80px 0 80px 0;
    }
/*--- ACCESSORIES ---*/
    .accessories .container {
        padding: 80px 0 0 0;
    }
    .accessories .row0 {
    /* padding: 120px 0; */
    }
    .accessories .row0 .col4  {
        width: 30%;
    }
    /*
    .accessories .container .morecollection {
        margin-top:0;
        padding-bottom: 80px;
    }
    */

.text .container {
padding-left: 0;
padding-right: 0;
}
}

@media screen and (max-width:1023px) {

    .product-slider .left {
    margin-top: -20px;
    margin-left: -40px;
    }

        .product-slider .left a {
        height: 40px;
        width: 80px;
        background-size: 6px auto;
        }

    .product-slider .right {
    margin-top: -20px;
    margin-right: -40px;
    }

        .product-slider .right a {
        height: 40px;
        width: 80px;
        background-size: 6px auto;
        } 

/*
        .slider {
        background-size: auto 321px;
        height: 321px;
}
        .slider .container h1 {
        padding: 98px 222px;
}
*/
    .welcome .inside {
    background-size: 200px auto;
    }

        .view .Z {
        position: absolute;
        /* top:160px;
        right:0;
        bottom:0;
        left:410px; */
        z-index: 1;
        height: 100px;
        width: auto;
}
    .view .D {
        position: absolute;
        /* top:160px; */
        /* right: 0;
        bottom: 0; */
        right: 25px !important;
        left: initial !important;
        z-index: 1;
        /* height: 100px;
        width: auto; */
}
    .view .container .row.row50 h3 {
        margin: 10px 0 0 0;
        padding: 0;
        text-align: center;
        font-size: 20px;
        font-weight: lighter;
        text-transform: uppercase;
 }
    .view .container .row.row50 p {
        padding:5px 0;
    }
    .view .container .row.row50 h4 {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 30px;
        font-weight: lighter;
        text-transform: uppercase;
        letter-spacing: 7px;
        line-height: 1.0;
}
    .question .rectangle {
        margin-left: 230px;
    }
    .question .contact {
        padding-left:40px;
        border-left: 2px #000 solid;
}


    .question  img {
        position: absolute;
        top:30px;
        right:0;
        bottom: 0;
        left:178px;
        height: 130px;
    }
/*--- CONTACT ---*/
    .contact-form .row50 .col {
        width: 100%;
    }
    .contact-form .row50 .col4:nth-child(1) {
        text-align: center;
    }
/*--- ACCESSORIES ---*/
    .accessories .col8 .box-price-question {
        width: 100%;
    }
    .accessories .col8 .box-price-question .price {
        width: 50%;
    }
    .accessories .col8 .box-price-question .question-about-product {
        width: 50%;
    }
    .accessories .col {
        clear: both;
        width: 100% !important;
    }
    .accessories .col4 h2 {
        display: inline-block;
        padding-top: 30px;
        padding-bottom: 0;
    }
    /*
    .accessories .morecollection .col4.more {
        display: none;
    }
    */
    .accessories h5 {
    display: block;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: lighter;
    margin-bottom: 15px;
    }
    .accessories .col8 p {
        width: 100%;
    }

/*
.invite .col:nth-child(1) .product::before {
top: 143px;
}

.invite .col:nth-child(4) .product::before {
top: 143px;
}
*/
}
@media screen and (max-width:767px) {
    .left {
        display: none !important;
    }

    .right {
        display: none !important;
    }    

    .product-slider {
    padding: 40px 0;
    background: url(../img/slider-back-1920-478.jpg) center center;
    }
    
    .product-slider::before {
        display: none;
    }
    
        .product-slider ul { 
            margin: 0 auto;
            width: 460px !important;             
        }
    
            .product-slider ul li {
            float: left;          
            clear: both; 
            width: 100% !important; 
            margin-bottom: 40px;
            }

            .product-slider ul li:last-of-type {
            margin-bottom: 0;
            }            
    
                .product-slider ul li picture img {
                width: 100%;
                }   

/*
    .slider {
        background-size: auto 240px;
        height: 240px;
    }
    .slider .container h1 {
        padding: 70px 78px;
    }
    .slider .container h1 img {
        height: 100px;
         width: 325px;
    }
*/

    .welcome .inside {
    background-size: 150px auto;
    }

    .view .Z {
        position: absolute;
        /* top:115px;
        right:0;
        bottom:0;
        left:350px; */
        z-index: 1;
        height: 150px;
        width: auto;
    }

    .view .D {
        position: absolute;
        top: 35px;
        right:0;
        bottom:0;
        left:350px;
        z-index: 1;
        height: 150px;
        width: auto;
    }

    .morecollection .more {
    display: none;
    }

    .view .dodatki {
    position: relative;
    }
    .view .dodatki h2 {
        float: left;
    }
     .view h5 {
        display: block;
        font-size: 42px;
        font-weight: lighter;
        text-transform: uppercase;
        letter-spacing: 5px;
        padding-bottom: 10px;
        line-height: 1.0;
         text-align: center;
         margin-top: 80px !important;         
    }
    .question .rectangle {
        margin-left: 45px;
    }
   .question .contact {
        margin-left: 51px;
        padding-left:40px;
        border-left: 2px #000 solid;
    }

    .question  img {
        position: absolute;
        top:30px;
        right:0;
        bottom: 0;
        left:45px;
        height: 130px;
    }
    footer .col4:nth-child(3) p {
        float: none;
    }
/*--- CONTACT ---*/
    .contact-form form fieldset .row0 .col6:nth-child(2) input {
        border-right: 2px #E6E6E6 solid;
    }
/*--- ORDERING ---*/
    .ordering .row0 .col6 #email {
        border-right: 2px #E6E6E6 solid;
    }

.invite .col:nth-child(2) .product::before,
.invite .col:nth-child(3) .product::before,
.invite .col:nth-child(4) .product::before,
.invite .col:nth-child(5) .product::before,
.invite .col:nth-child(6) .product::before {
left: 30px !important;
top: -50px !important;
bottom: initial !important;
width: 2px !important;
height: 50px !important;
}

.invite .col:nth-child(1) .product::before {
display: none;
}


}
@media screen and (max-width:479px) {
    .Z {
        display: none;
    }
    .D {
        display: none;
    }
    .product-slider ul { 
        margin: 0 auto;
        width: 320px !important;             
    }

    .accessories .col8 .box-price-question .question-about-product {
        font-size: 20px;
    }    
/*
    .slider {
        background-size: auto 150px;
        height: 150px;
    }
    .slider .container h1 {
        padding: 45px 78px;
    }
    .slider .container h1 img {
        height: 60px;
         width: auto;
    }
*/

    .welcome .inside {
    background-size: 120px auto;
    }

    .view .col.col8 h1 {
        float: none;
        text-align: center;
    }
    .view .dodatki h2 {
        text-align: center;
        float: none;
    }
    .view h5 {
        display: block;
        font-size: 42px;
        font-weight: lighter;
        text-transform: uppercase;
        letter-spacing: 5px;
        margin-top: 60px !important;
        padding-bottom: 10px;
        line-height: 1.0;
        text-align: center;
    }
    .question .rectangle {
        margin-left: 0px;
    }
        .question .contact {
             padding-left:40px;
             border-left: 2px #000 solid;
        }

            .question  img {
                position: absolute;
                top:30px;
                right:0;
                bottom: 0;
                left:0px;
                height: 130px;
        }
        .question .contact h1 {
            font-size: 30px;
            font-weight: lighter;
            text-transform: uppercase;
            padding-bottom: 0;
            letter-spacing: 6px;
            line-height: 1.0;
}

        .question .contact h2 {
            font-size: 18px;
            text-transform: uppercase;
            font-weight: lighter;
            padding-top: 0;
            margin-bottom: 40px;
    }
        .question .contact p a {
            font-size: 15px;
            text-transform: uppercase;
            padding-bottom: 0;
        }
        .question .contact p a {
            color:#000;
}
    .header-invite h1 {
            border-right: none;
            border-bottom: 2px #000 solid;

}
}